[setup]
AppTitle      =  冒险日志启程之章
Ename         =  mxrzqczz
AppName       = Game.exe
SoftId        = 99217
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =  
isReg         = 0
RUNCommand    = 
LastTime  =2015/11/6 14:25:51 
RunNum        =12
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
